<!DOCTYPE html>
<html lang="vn">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Railway 78</title>
</head>

<body>
    <h1 id="abc">Đây là thẻ h1</h1>
    <h2>Đây là thẻ h2</h2>
    <h3>Đây là thẻ h3</h3>
    <h4>Đây là thẻ h4</h4>
    <h5>Đây là thẻ h5</h5>
    <h6>Đây là thẻ h6</h6>

    <p style="color: red; font-size: 20px;">Cùng tham dự cuộc họp báo với HLV Troussier, trung vệ Đỗ Duy Mạnh chia sẻ về
        cuộc đối đầu giữa ĐT Việt Nam và ĐT Hàn Quốc: “Trận đấu ngày mai rất khó
        khăn với ĐT Việt Nam, ĐT Hàn Quốc là một trong những đội mạnh tốp
        đầu châu Á, thường xuyên góp mặt ở World Cup. Chúng tôi đã có sư chuẩn bị về
        chiến thuật cho trận đấu này. Các cầu thủ cố gắng tuân thủ chiến thuật ban huấn
        luyện đề ra. Chúng tôi sẽ ra sân với tinh thần cố gắng hết mình, hy vọng mang
        lại kết quả tốt đẹp nhất.</p>
    <pre>Cùng tham dự cuộc họp báo với HLV Troussier, trung vệ Đỗ Duy Mạnh chia sẻ về 
            cuộc đối đầu giữa ĐT Việt Nam và ĐT Hàn Quốc: “Trận đấu ngày mai rất khó 
            khăn với ĐT Việt Nam, ĐT Hàn Quốc là một trong những đội mạnh tốp 
            đầu châu Á, thường xuyên góp mặt ở World Cup. Chúng tôi đã có sư chuẩn bị về 
            chiến thuật cho trận đấu này. Các cầu thủ cố gắng tuân thủ chiến thuật ban huấn 
            luyện đề ra. Chúng tôi sẽ ra sân với tinh thần cố gắng hết mình, hy vọng mang 
            lại kết quả tốt đẹp nhất.
    </pre>
    <p >Cùng tham dự cuộc họp báo với <b>HLV Troussier</b>, trung vệ Đỗ Duy Mạnh chia sẻ về
        cuộc đối đầu giữa <strong>ĐT Việt Nam</strong> và ĐT Hàn Quốc: “Trận đấu ngày mai rất khó
        khăn với ĐT Việt Nam, ĐT Hàn Quốc là một trong những đội mạnh tốp
        đầu châu Á, thường xuyên góp mặt ở World Cup. Chúng tôi đã có sư chuẩn bị về
        chiến thuật cho trận đấu này. Các cầu thủ cố gắng tuân thủ chiến thuật ban huấn
        luyện đề ra. Chúng tôi sẽ ra sân với tinh thần cố gắng hết mình, hy vọng mang
        lại kết quả tốt đẹp nhất.
    </p>
    <p>Cùng tham dự cuộc họp báo với <b>HLV Troussier</b>, trung vệ Đỗ Duy Mạnh chia sẻ về
        cuộc đối đầu giữa <strong>ĐT Việt Nam</strong> và ĐT Hàn Quốc: “Trận đấu ngày mai rất khó
        khăn với ĐT Việt Nam, ĐT Hàn Quốc là một trong những đội mạnh tốp
        đầu châu Á, thường xuyên góp mặt ở World Cup. Chúng tôi đã có sư chuẩn bị về
        chiến thuật cho trận đấu này. Các cầu thủ cố gắng tuân thủ chiến thuật ban huấn
        luyện đề ra. Chúng tôi sẽ ra sân với tinh thần cố gắng hết mình, hy vọng mang
        lại kết quả tốt đẹp nhất.
    </p>
    <p>Cùng tham dự cuộc họp báo với <b>HLV Troussier</b>, trung vệ Đỗ Duy Mạnh chia sẻ về
        cuộc đối đầu giữa <strong>ĐT Việt Nam</strong> và ĐT Hàn Quốc: “Trận đấu ngày mai rất khó
        khăn với ĐT Việt Nam, ĐT Hàn Quốc là một trong những đội mạnh tốp
        đầu châu Á, thường xuyên góp mặt ở World Cup. Chúng tôi đã có sư chuẩn bị về
        chiến thuật cho trận đấu này. Các cầu thủ cố gắng tuân thủ chiến thuật ban huấn
        luyện đề ra. Chúng tôi sẽ ra sân với tinh thần cố gắng hết mình, hy vọng mang
        lại kết quả tốt đẹp nhất.
    </p>
    <hr>
    <b>abc</b>
    <!-- <br> -->
    <div><i>123</i></div>
    <br>
    <u>Đây là thẻ u: Thẻ gạch dưới</u>
    <br>
    <small>Đây là thẻ small: Kích thước văn bản sẽ nhỏ hơn bình thường</small>
    <br>
    <mark>Đây là thẻ mark: đánh dấu màu nền nổi bật cho văn bản</mark>
    <br>
    <s>Đây là thẻ s, tạo một đường kẻ ngang lên văn bản</s>
    <div>Ký hiệu hoá học: H<sub>2</sub>O</div>
    <summary>
        <span style="color: aqua;">ABC</span>
        <details>Nội dung chi tiết</details>
    </summary>

    <table border="1">
        <tr>
            <th>Company</th>
            <th>Contact</th>
            <th>Country</th>
        </tr>
        <tr>
            <td>Alfreds Futterkiste</td>
            <td>Maria Anders</td>
            <td>Germany</td>
        </tr>
        <tr>
            <td>Centro comercial Moctezuma</td>
            <td>Francisco Chang</td>
            <td>Mexico</td>
        </tr>
    </table>
    <br>
    <button>Nút bấm</button>
    <br>
    <a href="https://www.google.com/" target="_blank">Click to visit google</a>
    <a href="#abc">Click để về đầu trang</a>
    <img src="https://s3.cloud.cmctelecom.vn/tinhte2/2019/09/4785764_cover_google-search_tinhte.jpg" width="100%">
    <img src="./img/h1.jpeg">

    <iframe width="762" height="429" src="https://www.youtube.com/embed/GpmOn4RyzZI?list=RDGpmOn4RyzZI"
        title="TĂNG DUY TÂN - CẮT ĐÔI NỖI SẦU (ft DRUM7) | OFFICIAL MUSIC VIDEO" frameborder="0"
        allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share"
        allowfullscreen></iframe>

    <ul>
        <li>Dòng thứ nhất</li>
        <li>Dòng thứ hai</li>
        <li>Dòng thứ ba</li>
        <li>Dòng thứ tư</li>
    </ul>
    <ol type="1">
        <li>Dòng thứ nhất</li>
        <li>Dòng thứ hai</li>
        <li>Dòng thứ ba</li>
        <li>Dòng thứ tư</li>
    </ol>
    <h1 >Form - Input tag</h1>
    <form>
        <div>
            <input type="text" placeholder="Mời bạn nhập vào tên" title="ABc" required>
            <input type="number" placeholder="Nhập vào số" max="10">
            <input type="password" placeholder="Nhập vào Pass">
            <input type="email" placeholder="Nhập vào mail">
        </div>
        <div>
            <input type="file">
            <input type="date">
            <input type="datetime-local">
            <input type="time">
        </div>
        <div>
            <input name="gender" type="radio">Nam
            <br>
            <input name="gender" type="radio">Nữ
        </div>

        <div>
            <h3>Menu</h3>
            <input type="checkbox">Cafe
            <br>
            <input type="checkbox">Tea
            <br>
            <input  type="checkbox">Milk
        </div>

        <div>
            <select>
                <option value="1">Phòng ban 1</option>
                <option value="2">Phòng ban 2</option>
                <option value="3">Phòng ban 3</option>
            </select>
        </div>

        <input type="submit">
    </form>

    <table border="1">
        <tr>
            <th rowspan="2">STT</th>
            <th rowspan="2">Họ và tên</th>
            <th colspan="2">Giới tính</th>
            <th rowspan="2">Chức vụ</th>
        </tr>
        <tr>
            <th>Nam</th>
            <th>Nữ</th>
        </tr>
        <body>
            <tr>
                <td>1</td>
                <td>Trần Đức Anh</td>
                <td>x</td>
                <td></td>
                <td>Lớp trưởng</td>
            </tr>
        </body>
    </table>
</body>

</html>